set -e

for data in quadrant quadrant_centered_gauss quadrant_offcenter_gauss blobs blobsthin blobsthin-balanced
do
    rm -vf ../results/$data/mlp/*
    python3 train.py --param_path ../config/$data/mlp.json
    bash gitpush.sh "Added results for $data"
done